/** Custom stylesheet. */

/*
RED: #CC0000
GREEN: #6EBB1F
BLUE: #0E2B8D
BROWN: #a78f77
GREY: #eee
*/

/* @natadd*/
.page-template-home_template .content-sidebar-wrap #block-3 p {
    margin-bottom: 14px!important;
    font-size: 21px;
}
/******************************************
 *	FONTS
 *****************************************/

 /*********** PROXIMA NOVA ****************/
/* 
@font-face {
	font-family: 'Proxima Nova';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_2_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_2_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_2_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_2_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_2_0.ttf') format('truetype');
	font-weight: 700;
    font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_5_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_5_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_5_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_5_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_5_0.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'Proxima Nova';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_8_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_8_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_8_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_8_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_8_0.ttf') format('truetype');
	font-weight: normal;
    font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_B_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_B_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_B_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_B_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_B_0.ttf') format('truetype');
	font-weight: 700;
    font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('/wp-content/themes/boxncratehire/fonts/Mark Simonson - Proxima Nova Extrabold.ttf') format('truetype');
	font-weight: 900;
    font-style: normal;
}
 */
/*********** PROXIMA NOVA A **************/
/* 
@font-face {
	font-family: 'Proxima Nova A';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_0_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_0_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_0_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_0_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_0_0.ttf') format('truetype');
	font-weight: 700;
    font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova A';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_3_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_3_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_3_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_3_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_3_0.ttf') format('truetype');
		font-weight:normal;
    font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova A';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_6_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_6_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_6_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_6_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_6_0.ttf') format('truetype');
	font-weight: normal;
    font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova A';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_9_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_9_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_9_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_9_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_9_0.ttf') format('truetype');
	font-weight: 700;
    font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova A';
    src: url('/wp-content/themes/boxncratehire/fonts/mark_simonson_-_proxima_nova_a_extrabold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/boxncratehire/fonts/mark_simonson_-_proxima_nova_a_extrabold-webfont.woff') format('woff');
	font-weight: 900;
    font-style: normal;
}
  */
/*********** PROXIMA NOVA S **************/
  /* 
@font-face {
	font-family: 'Proxima Nova S';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_1_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_1_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_1_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_1_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_1_0.ttf') format('truetype');
	font-weight: 700;
    font-style: normal;
}
   
@font-face {
	font-family: 'Proxima Nova S';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_4_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_4_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_4_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_4_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_4_0.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'Proxima Nova S';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_7_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_7_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_7_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_7_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_7_0.ttf') format('truetype');
	font-weight: normal;
    font-style: italic;
}
   
@font-face {
	font-family: 'Proxima Nova S';
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_A_0.eot');
	src: url('/wp-content/themes/boxncratehire/fonts/339C19_A_0.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_A_0.woff2') format('woff2'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_A_0.woff') format('woff'),
		url('/wp-content/themes/boxncratehire/fonts/339C19_A_0.ttf') format('truetype');
	font-weight: 700;
    font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova S';
	src: url('/wp-content/themes/boxncratehire/fonts/Mark Simonson - Proxima Nova S Extrabold.ttf') format('truetype');
	font-weight: 900;
    font-style: normal;
}
 */


/*
Header 1 — 40 px Extrabold
Header 2 — 35 px Extrabold
Header 3 — 30 px Semibold
Header 4 — 35 px Semibold (product titles)
Header 5 — 24 px Semibold
Header 6 — 16 px Semibold (small titles) Extrabold (MORE DETAILS)
Body — 20px Light — Semibold = bold
*/

body,
body > div {
	font-size: 19px;
	color: #0E2B8D;
	line-height: 1.2;
}
 
body, h1, h2, h3, h4, h5, h6 {	
	font-family: "Proxima Nova A", sans-serif;
	letter-spacing: 0.04em;	
}

/******************************************
 *	GENERAL
 *****************************************/

html, body {
	background-color: white;
}

a {
	color: #0E2B8D;
}

a:hover,
a:active, 
a:focus {
	color: #6EBB1F;
}

.green {
	color: #6EBB1F;
}

a.green:hover,
a.green:active,
a.green:focus {
	color: #0E2B8D;
}

.woocommerce-info {
	border-top-color: #6EBB1F;
}

.woocommerce-info::before {
    color: #6EBB1F;
}

/******************************************
 *	SITE INNER / PAGE ENTRY
 *****************************************/

.site-inner {
	padding-top: 10px;
}

.entry {
	color: #0E2B8D;
    padding: 20px 80px;
	font-family: "Proxima Nova A", sans-serif;
	line-height: 1.2;
}

@media only screen and (max-width: 860px) {
	.entry {
	 	padding: 20px 0; 
	}
}

.entry h1 {
	font-weight: 900;
}

/******************************************
 *	WIDTHS
 *****************************************/

.site-inner {
    max-width: 1250px;
}

.wrap {
    max-width: 1400px;
}

@media only screen and (max-width: 1399px) and (min-width: 861px) {
	.wrap {
		padding: 0 20px;
	}
}

/******************************************
 *	SITE HEADER
 *****************************************/

header.site-header > .wrap {
    padding: 0;
}

header.site-header .widget {
    padding: 0;
    margin: 0;
}

header.site-header p {
	margin: 0;
}

#header-left,
#header-mid,
#header-right {
	display: inline-block;
}

#header-left,
#header-mid {
	width: 420px;
}

#header-right {
	width: 540px;
}

#header-mid {
	vertical-align: super;
}

@media only screen and (max-width: 1399px) {
	#header-left,
	#header-mid {
		width: 25%;
	}
	#header-right {
		width: 49%;
	}
}

@media only screen and (max-width: 1023px) {
	#header-left,
	#header-mid,
	#header-right {
		width: 100%;
		text-align: center;
	}
}

#header-left .widget {
	margin: 10px 0 12px 66px;
}

@media only screen and (max-width: 1399px) and (max-width: 1024px) {
	#header-left .widget {
		margin: 15px;
	}
}

#header-mid h1 {
	text-align: center;
	font-size: 26px;
	color: #0E2B8D;
	font-weight: 600;
}

@media only screen and (min-width: 1400px) {
	#header-mid h1 {
		text-align: right;
	}
}

#header-left .widget {
	margin-bottom: 1em;
}


#header-right-upper {
    font-size: 18px;
    font-weight: 600;
	text-align: right;
}

@media only screen and (max-width: 1023px) {
	#header-right-upper {
		text-align: center;
	}
}

#header-right-upper a {
    text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0;
}

#header-right-upper a.green {
    font-size: 2em;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -10px;
    display: inline-block;
	opacity: 0.99;
}

#header-right-upper a.green:hover {
	opacity: 0.8;
}

#header-right-lower {
	text-align: right;
}

#header-right-lower a.green {
    display: inline-block;
    margin-top: -5px;
    vertical-align: top;
}

@media only screen and (max-width: 1399px) and (min-width: 1024px) {
	#header-right-upper,
	#header-right-lower {
		margin-right: 15px;
	}
}

@media only screen and (max-width: 1023px) {
	#header-right-lower {
		text-align: center;
	}
}

#header-right-lower a {
	font-size: 40px;
	text-decoration: none;
	font-weight: 600;	
}

@media only screen and (max-width: 767px) {
	#header-right-lower a.green {
		margin-top: 0;
	}

	#header-right-lower a {
		font-size: 30px;
	}
}

#header-right-lower a+a {
	margin-left: 0.5em;
}

#header-right-lower a .fa {
    font-size: 1.3em;
    vertical-align: text-bottom;
}

#header-right-lower a img {
	opacity: 0.99;
}

#header-right-lower a:hover img {
	opacity: 0.8;
}

/******************************************
 *	PRIMARY NAV
 *****************************************/

#genesis-nav-primary {
    background-color: #0E2B8D;
    color: white;
    border-top: 2px solid #6EBB1F;
	text-align: center;
}

.genesis-nav-menu a {
    color: white;
    padding: 15px 8px;
	font-size: 16px;
	text-transform: uppercase;	
}

@media only screen and (max-width: 1023px) {
	#genesis-nav-primary {
    	padding: 0 10px;
		border-top: 1px solid white;
	}
	.genesis-nav-menu a,
	.genesis-nav-menu .sub-menu a {
		font-size: 18px;
	}
	#mobile-genesis-nav-primary {
		font-size: 20px;
	}
	.dashicons-menu::before {
		font-size: 24px;
	}
}

@media only screen and (max-width: 1100px) {
	.genesis-nav-menu a {
	    padding: 15px 4px;
	}
}

.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a {
    color: white;
	text-decoration: none;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: white;
	text-decoration: underline;
}

.genesis-nav-menu a:not([href]):hover {
	text-decoration: none;
	cursor: default;
}

.genesis-nav-menu .sub-menu a {
    background-color: #0E2B8D;
	padding: 10px 20px;
}

#mobile-genesis-nav-primary {
    background-color:#0E2B8D;
    color: white;
    border-top: 2px solid #6EBB1F;
	height: 54px;
	line-height: 1em;
}
.sub-menu-toggle.dashicons-before.dashicons-arrow-down {
    background-color: transparent;
    color: white;
}

@media only screen and (min-width: 1024px) {
	.genesis-nav-menu > .menu-item-has-children > a {
		background-image: url(/wp-content/uploads/2018/02/menu-chevron-1.png);
		background-position: center right;
		background-repeat: no-repeat;
		padding: 15px 15px 15px 8px;
	}
}

/******************************************
 *	HERO IMAGE
 *****************************************/

.hero-image {
    height: 250px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 1024px) {
	.hero-image {
		display: none;
	}
}

/******************************************
 *	PRE-FOOTERS WIDGET AREAS
 *****************************************/

/**** PRE FOOTER 1 ******/

#pre-footer-1 {
	background-image: linear-gradient(to bottom, white, #E2E2E2);
	font-size: 0;
}

#pre-footer-1 .wrap {
	max-width: 1090px;
}

#pre-footer-1 .widget-area {
	margin-bottom: 80px;
}

@media only screen and (min-width: 1400px) {
	#pre-footer-1 .widget:nth-of-type(1) {
		width: 300px;
		border-right: 1px solid #E1E0E1;
	} 
	#pre-footer-1 .widget:nth-of-type(2),
	#pre-footer-1 .widget:nth-of-type(3),
	#pre-footer-1 .widget:nth-of-type(4) {
		width: 200px;	
	}
	#pre-footer-1 .widget {
		margin: 0 30px;
	}
	#pre-footer-1 .widget:nth-of-type(1) {
		margin-left: 0;
		padding: 40px 0;
	}
	#pre-footer-1 .widget:nth-of-type(4) {
		margin-right: 0;
		float: right;
	}
}

@media only screen and (max-width: 1399px) and (min-width: 861px) {
	#pre-footer-1 .widget {
		width: 24%;	
	}
	#pre-footer-1 .widget {
		padding: 0;
	}
	#pre-footer-1 .widget:nth-of-type(1) {
		padding: 40px 0;
	}
}

@media only screen and (max-width: 1050px) and (min-width: 660px) {
	#pre-footer-1 .widget:nth-of-type(1) {
		width: 100%;
		margin: 0;
	} 
	#pre-footer-1 .widget:nth-of-type(2),
	#pre-footer-1 .widget:nth-of-type(3),
	#pre-footer-1 .widget:nth-of-type(4) {
		width: 33%;	
	}
}

@media only screen and (max-width: 659px) {
	#pre-footer-1 .widget {
		width: 100%;
		margin: 0;
	} 
}

#pre-footer-1 .widget {
    display: inline-block;
    vertical-align: top;
	font-family: "Proxima Nova A", sans-serif;
	font-size: 16px;
}

#pre-footer-1 .widget:nth-of-type(1) h1 {
    font-weight: 900;
	color: #0E2B8D;
}

#pre-footer-1 .widget:nth-of-type(1) h3 {
	color: #0E2B8D;
}

#pre-footer-1 .widget:nth-of-type(2) a {
	color: #6EBB1F;
	text-decoration: none;
}

#pre-footer-1 .widget:nth-of-type(3) a {
	color: #0E2B8D;
	text-decoration: none;
}

#pre-footer-1 .widget:nth-of-type(4) a {
	color: black;
	text-decoration: none;
}

#pre-footer-1 .widget:nth-of-type(2) a h6,
#pre-footer-1 .widget:nth-of-type(3) a h6,
#pre-footer-1 .widget:nth-of-type(4) a h6 {
	margin: 0;
	font-size: 20px;
	font-family: "Proxima Nova A", sans-serif;
}

#pre-footer-1 .widget:nth-of-type(2) a h5,
#pre-footer-1 .widget:nth-of-type(3) a h5,
#pre-footer-1 .widget:nth-of-type(4) a h5 {
	font-size: 30px;
	letter-spacing: 0;
	font-family: "Proxima Nova A", sans-serif;
}

#pre-footer-1 .widget:nth-of-type(4) a h5 {
	color: #A91E22;
}

#pre-footer-1 .widget:nth-of-type(4) a p {
	line-height: 1.2;
	font-size: 16px;
	margin-bottom: 10px;
	color: #707070;
}

#pre-footer-1 .widget:nth-of-type(4) a p em {
	color: #A91E22;
	font-style: normal;
	font-weight: 700;
}


/**** PRE FOOTER 2 ******/

#pre-footer-2 {
	padding: 25px 0;
}

#pre-footer-2 .widget-area {
    display: inline-block;
    vertical-align: top;
	color: #0E2B8D;
	line-height: 1.3;
	margin: 25px 0;
}

#testimonials {
    height: 300px;
    overflow: hidden;
}

@media only screen and (max-width: 1023px) {
	#testimonials {
    	height: 300px;
	}
}

@media only screen and (max-width: 500px) {
	#testimonials {
    	height: 350px;
	}
}

@media only screen and (max-width: 860px) {
	#pre-footer-2 {
		padding: 0;
	}
}

@media only screen and (min-width: 1400px) {
	#pre-footer-2 .wrap > .widget-area {
		border-right: 1px solid #E8E8E8;
	}
}

@media only screen and (min-width: 861px) {
	#pre-footer-2 #testimonials {
    	width: 66%;	
		padding-left: 10%;
		display: inline-block;
	}
	#pre-footer-2 .wrap > .widget-area {
    	width: 33%;	
	}
}

#pre-footer-2 .widget .widget-title {	
	font-weight: 900;
	font-size: 32px;
}

#pre-footer-2 #testimonials .textwidget p:last-of-type {
	font-weight: 600;
	text-align: right;
}

@media only screen and (min-width: 1400px) {
	#pre-footer-2 .widget img {
		padding-left: 40px;
	}
}

#pre-footer-2 #testimonials .widget-area .widget {
	display: none;
}

#pre-footer-2 #testimonials .widget-area .widget:first-of-type {
	display: inline-block;
}


/******************************************
 *	FOOTER WIDGET AREA
 *****************************************/

#genesis-footer-widgets {
    border-top: 2px solid #6EBB1F;
	background-color: #0C2268;
	padding: 50px 0 10px 0;
}

@media only screen and (max-width: 1399px) and (min-width: 861px) {
	#genesis-footer-widgets {
		padding: 50px 20px 10px 20px;
	}
}

#genesis-footer-widgets .widget-area {
    width: 20%;
    margin: 0;
    padding: 0 40px 40px 0;
	float: left;
}

@media only screen and (min-width: 1400px) {
	#genesis-footer-widgets .widget-area {
		width: 305px;
	}

	#genesis-footer-widgets .widget-area.footer-widgets-5 {
		padding-right: 0;
		width: 180px;
	}
}
	
@media only screen and (max-width: 1299px) and (min-width: 861px) {
	#genesis-footer-widgets .widget-area {
    	width: 33.3333%;
	}
}

@media only screen and (max-width: 860px) {
	#genesis-footer-widgets .widget-area {
    	width: 100%;
		float: none;
	}
}

#genesis-footer-widgets .widget {
    color: white;
    line-height: 1.5;
    font-size: 18px;
}

#genesis-footer-widgets .footer-widgets-1 .widget {
    font-size: 16px;
	line-height: 1.1;
}

#genesis-footer-widgets .footer-widgets-3 .widget {
	line-height: 1.2;
}

#genesis-footer-widgets .widget h3 {
    font-size: 18px;
	font-weight: 600;
}

#genesis-footer-widgets .widget a {
	color: white;
	text-decoration: none;
}

#genesis-footer-widgets .widget a:hover,
#genesis-footer-widgets .widget a:active,
#genesis-footer-widgets .widget a:focus {
	color: white;
	text-decoration: underline;
}

/******************************************
 *	FOOTER
 *****************************************/

footer.site-footer {
    padding: 20px 0;
}

footer .widget {
	color: #0E2B8D;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0;
	padding: 0 10px;
	display: inline-block;
	margin: 0;
}

@media only screen and (max-width: 1399px) {
	footer .widget + .widget{
		margin-top: 15px;
	}
}

footer .widget img {
    vertical-align: middle;
}

footer .widget a {
	color: #0E2B8D;
	text-decoration: none;
}

footer .widget a:hover,
footer .widget a:active,
footer .widget a:focus {
	color: #0E2B8D;
	text-decoration: underline;
}

#mhm-footer {
    text-align: center;
    padding: 10px 0;
    background-color: #E2E2E2;
    font-size: 16px;
    color: black;
	font-family: "Proxima Nova A", sans-serif;
}

#mhm-footer a {
	color: black;
}

#genesis-footer-widgets.footer-widgets .widget a.fb-share{
    background-color: #3b5998;
    color: #f7f7f7;
    padding: 5px 10px;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
	margin: 5px 0;
	display: inline-block;
}

#genesis-footer-widgets.footer-widgets .widget a.fb-share:hover,
#genesis-footer-widgets.footer-widgets .widget a.fb-share:focus,
#genesis-footer-widgets.footer-widgets .widget a.fb-share:active {
    color: #3b5998;
    background-color: #f7f7f7;
	text-decoration: none;
}

.footer-widgets .fb-share .fa {
    font-size: 30px;
    vertical-align: middle;
    margin-right: 5px;
}

/******************************************
 *	SHOP PAGES
 *****************************************/

.shop-expander-title {
	background-image: url("/wp-content/uploads/2017/08/expander-closed.png");
	background-position: right top;
	background-repeat: no-repeat;
	padding: 20px 0 0 0;
	border-bottom: 2px solid #DBDBDB;
	border-top: 2px solid #DBDBDB;
	margin: 20px 0;
}

.shop-expander-title > h1 {
	color: #6EBB1F;
	font-weight: bold;
	font-family: "Proxima Nova A", sans-serif;
	cursor: pointer;
	padding-right: 60px;
}

.shop-expander-content {
	display: none;
}

.page-id-71 .shop-expander-title > h1,
.page-id-22 .shop-expander-title > h1
 {
	color: #0E2B8D;
}

.shop-expander-title > p {
    border: 1px solid #9B9B9B;
    padding: 10px;
    font-size: 18px;
    line-height: 1.2;
	cursor: pointer;
}


.shop-expander-title.expanded {
	background-image: url('/wp-content/uploads/2017/08/expander-open.png');
}

.cart-shortcode-area {
	text-align: right;
}

.cart-shortcode-area .cart-contents {
	display: inline-block;
	text-decoration: none;
	margin-left: 20px;
}

.cart-shortcode-area .cart-spinner {
	display: none; 
}

.cart-shortcode-area .cart-shortcode-goto-cart a {
	float: left;
}

.cart-shortcode-area .cart-shortcode-goto-cart a,
.cart-shortcode-area .cart-shortcode-goto-checkout a,
.cart-shortcode-area .cart-shortcode-goto-quote a {
    background-color: rgb(14, 43, 141);
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 900;
    box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	display: inline-block;
}

.cart-shortcode-area .cart-shortcode-total {
    font-size: 30px;
    font-weight: 700;
}

.cart-shortcode-area .cart-shortcode-goto-quote a {
    font-size: 16px;
}

@media only screen and (max-width: 649px) {
	.cart-shortcode-area .cart-shortcode-goto-cart a {
		float: none;
	}
}

.woocommerce ul.products li.product .shop-custom-form-affirm a {
	text-decoration: underline;
}

/******************************************
 *	PRODUCT LOOP
 *****************************************/

.shop-custom-container,
.products-custom-container {
	border-radius: 20px;
	background-image: linear-gradient(to bottom, white, #E2E2E2);
	display: inline-block;
	padding: 10px;
	vertical-align: top;
	width: 100%;
}

.shop-custom-container h1 {
	font-size: 24px;
	color: #6EBB1F;
	text-transform: uppercase;
	font-weight: 700;
}

.page-id-22 .shop-custom-container h1 {
	color: rgb(14, 43, 141);
}

.products-custom-container h1 {
    font-weight: 600;
    font-size: 21px;
}

@media only screen and (min-width: 1200px) {
	.products-custom-container h1 {
		height: 50px;
	}
	.shop-custom-container h1 {
		height: 80px;
	}
}

.shop-custom-form-top-area {
	text-align: center;
}

.shop-custom-form {
	margin: 0;
}

.shop-custom-form input,
.shop-custom-form select {
	padding: 0 4px;
	height: 30px;
	font-size: 14px;
}
.shop-custom-form input[type="submit"].js-loading:disabled,
.shop-custom-form input[type="submit"],
.products-custom-to-shop {
    border-radius: 10px;
    padding: 2px 10px;
    text-transform: uppercase;
    font-weight: 900;
    box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
    background-color: rgb(14, 43, 141);
	color: white;
	font-size: 14px;
}
.products-custom-to-shop {
	padding: 10px;
}

.shop-custom-form input[type="submit"]:hover,
.products-custom-to-shop:hover {
	color: white;
	background-color: rgb(14, 43, 141);
}

.shop-custom-form input[type="submit"] {
    float: right;
}

.shop-custom-form-hire-period select {
	width: 130px;
}

.shop-custom-form-quantity input {
	width: 50px;
}

.shop-custom-form-hire-period,
.shop-custom-form-quantity,
.shop-custom-form-add-to-cart {
	display: inline-block;
	text-align: left;
	width: auto;
	font-size: 14px;
	vertical-align: top;
	font-weight: 700;
	line-height: 2;
	margin-right: 5px;
}

.shop-custom-form-add-to-cart .shop-custom-form-add-to-cart-calculated {
	font-size: 24px;
	color: #6EBB1F;
	font-weight: 700;
	vertical-align: top;
	line-height: 1;
	max-width: 80px;
	display: inline-block;
	word-wrap: normal;
}

.shop-custom-form-affirm {
	display: none;
	width: 100%;
	text-align: center;
	padding: 5px 0;
}

.shop-custom-row-2 {
	margin-top: 10px;
}

.shop-show-more-link,
.woocommerce ul.products li.product .products-custom-to-details {
    cursor: pointer;
    color: #0E2B8D;
    text-decoration: underline;
    font-size: 18px;
    font-weight: 700;
}

.shop-show-more-link {
    margin-top: 1em;
}

.products-custom-to-details  {
	float: right;
}

.shop-show-more-container {
	padding-top: 30px;
	font-size: 16px;
	line-height: 1.2;
}

.woocommerce ul.products li.product .shop-show-more-container a {
	text-decoration: underline;
	font-weight: bold;
}

.woocommerce ul.products li.product .shop-show-more-container p:last-of-type,
.products-custom-lower-area p {
	margin-bottom: 10px;
}


@media only screen and (max-width: 600px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.woocommerce-page[class*="columns-"] ul.products li.product,
	.woocommerce[class*="columns-"] ul.products li.product {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		float: none;
	}
}

.products-custom-left-area,
.products-custom-right-area {
	width: 45%;
	width: calc(50% - 5px);
	display: inline-block;
	vertical-align: top;
}

.products-custom-right-area {
	padding-left: 5px;
}

.products-custom-lower-area {
	margin-top: 20px;
}

.products-custom-container p,
.products-custom-container li {
	font-size: 16px;
	line-height: 1.1;
	color: #707070;
}

.products-custom-description::before {
    background-image: linear-gradient(rgba(231,231,231,0), rgba(231,231,231,0) 80%, rgba(231,231,231,1));
    content: "\00a0";
    height: 200px;
    position: absolute;
    width: 100%;
	overflow: hidden;
}

.products-custom-description {
    overflow-y: hidden;
    height: 200px;
	position: relative;
	font-size: 16px;
}

@media only screen and (max-width: 1250px) {
	.products-custom-to-shop, .products-custom-to-details {
		display: inline-block;
		float: none;
	}

	.products-custom-to-shop {
		margin: 10px 10px 10px 0;
	}
}

/******************************************
 *	PRODUCT ARCHIVE PAGE
 *****************************************/

.tax-product_tag ul.products li.product {
	width: 30.75%;
}

@media only screen and (max-width: 1023px) {
	.tax-product_tag ul.products li.product:nth-child(2n) {
	    float: right;
	    clear: none !important;
	}

	.tax-product_tag ul.products li.product {
	    width: 48%;
	    float: left;
	    clear: both;
	    margin: 0 0 2.992em;
	}
}

@media only screen and (max-width: 600px) {
	.tax-product_tag ul.products li.product {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		float: none;
	}
}

/******************************************
 *	SINGLE PRODUCT PAGE
 *****************************************/

.single-product .product-box {
    background-image: linear-gradient(to bottom, white, #E2E2E2);
    border-radius: 20px;
    padding: 20px;
	margin-bottom: 40px;
}

@media only screen and (min-width: 1024px) {
	.single-product.woocommerce #content div.product div.images,
	.single-product.woocommerce div.product div.images,
	.single-product.woocommerce-page #content div.product div.images,
	.single-product.woocommerce-page div.product div.images {
	    width: 40%;
	}

	.single-product.woocommerce #content div.product div.summary,
	.single-product.woocommerce div.product div.summary,
	.single-product.woocommerce-page #content div.product div.summary,
	.single-product.woocommerce-page div.product div.summary {
		width: 56%;
	}
}

.single-product.woocommerce div.product div.images .flex-control-thumbs li {
	width: 23%;
	width: calc(25% - 20px);
	margin: 10px;
} 

.single-product.woocommerce div.product div.images .flex-control-thumbs li img {
	border: 1px solid #888888;
}

.single-product .product_title {
	font-weight: 600;
}

.single-product .price .amount {
	font-weight: 900;
	color: #6EBB1F;
}

.single-product .woocommerce-product-details__short-description {
	color: #707070;
}

.single-product div.product div.summary {
	margin-bottom: 0;
}

.single-product .single-product-buy-now,
.single-product .single-product-go-back {
    background-color: #0E2B8D;
    float: right;
    color: white;
    font-weight: 900;
    text-transform: uppercase;
    text-decoration: none;
    padding: 7px 15px;
    border-radius: 10px;
    font-size: 24px;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    clear: both;
    margin: 5px 0;
    width: 200px;
    text-align: center;
}

.single-product .single-product-go-back {
	background-color: #6EBB1F;
}

.single-product .single-product-buy-now:hover,
.single-product .single-product-buy-now:active,
.single-product .single-product-buy-now:focus {
    color: white;
}

.single-product ul.products li.product {
	margin: 0 2% 3em 0;
	width: 30%;
}

@media only screen and (max-width: 1023px) {
	.single-product .woocommerce-product-details__short-description {
		margin-bottom: 10px;
	}

	.single-product .single-product-buy-now,
	.single-product .single-product-go-back {
		float: none;
		margin: 5px;
		display: inline-block;
	}
}

@media only screen and (max-width: 1249px) {
	.single-product ul.products li.product:nth-of-type(3) {
		display: none;		
	}

	.single-product ul.products li.product {
		width: 45%;
	}
}

@media only screen and (max-width: 800px) {
	.single-product ul.products li.product:nth-of-type(2) {
		display: none;
	}

	.single-product ul.products li.product {
		width: 100% !important;
		margin: 0;
	}
}

@media only screen and (max-width: 1023px) {
	.single-product.woocommerce #content div.product div.summary,
	.single-product.woocommerce div.product div.summary, 
	.single-product.woocommerce-page #content div.product div.summary,
	.single-product.woocommerce-page div.product div.summary {
		width: 100% !important;
	}
}

/* In case the PHP lets one slip through, don't show business products on */
/* home product pages in the Related Products section. */
.product.product_cat-house-moves .related.products li.product_cat-business-moves {
    display: none;
}

/******************************************
 *	HOME PAGE
 *****************************************/

.page-template-home_template .content-sidebar-wrap #home-hero-image {
    background-size: cover;
}

.page-template-home_template .content-sidebar-wrap #block-1 .wrap {
	max-width: 1250px;
}

.page-template-home_template .content-sidebar-wrap #block-1 .wrap > * {
    display: inline-block;
    vertical-align: middle;
}



.page-template-home_template .content-sidebar-wrap #block-1 h1 {
    font-weight: 900;
    font-size: 70px;
    line-height: 0.8;
    color: #0E2B8D;
	padding: 0;
	margin: 0;
	text-shadow: 0 0 40px rgba(255,255,255,1);
}

.page-template-home_template .content-sidebar-wrap #block-1 #mobile-hero {
    display: none;
}


.page-template-home_template .content-sidebar-wrap #block-1 h1 em {
    font-weight: 900;
    color: #6EBB1F;
    font-style: normal;
}

.page-template-home_template .content-sidebar-wrap #block-1 img {
	padding: 20px 80px 0 0;
}

.page-template-home_template .content-sidebar-wrap #block-2 {
	text-align: center;
	margin: 40px 0 0 0;
}


@media only screen and (max-width: 767px) {
	.page-template-home_template .content-sidebar-wrap #block-2 {
		margin: 10px 0;
	}
}

.page-template-home_template .content-sidebar-wrap #block-2 a {
    margin: 0 20px;
    opacity: 0.99;
    text-decoration: none;
	display: inline-block;
	max-width: 100%; /* for IE11 */
}

.page-template-home_template .content-sidebar-wrap #block-2 a:hover {
	opacity: 0.80;
}

.page-template-home_template .content-sidebar-wrap #block-2-button-area-wide,
.page-template-home_template .content-sidebar-wrap #block-2-button-area-narrow {
    background-color: rgba(255,255,255,0.75);
    padding: 20px 40px;
    display: inline-block;
    border-radius: 20px;
    margin-bottom: 25px;
	max-width: 100%; /* for IE11 */
}

.page-template-home_template .content-sidebar-wrap #block-2-button-area-wide {
    background-color: rgba(255,255,255,0.75);
}

.page-template-home_template .content-sidebar-wrap #block-2-button-area-narrow {
	display: none;
}


@media only screen and (max-width: 880px) {
	.page-template-home_template .content-sidebar-wrap #block-1 h1 {
		padding: 10px;
		float: none;
		display: block;		
		margin: 20px auto 0 !important;
		font-size: 50px;
		text-shadow: none;
	}

	.page-template-home_template .content-sidebar-wrap #block-1 {
		text-align: center;
	}

	.page-template-home_template .content-sidebar-wrap #home-hero-image {
		background-image: none !important;
	}

	.page-template-home_template .content-sidebar-wrap #block-1 #mobile-hero {
 	   display: block;
 	   width: 100%;
 	   height: 200px;
		background-size: cover;
		margin-top: 10px;
		border-radius: 20px;
	}

	.page-template-home_template .content-sidebar-wrap #block-2 a {
		margin: 5px 2vw;
	}

	.page-template-home_template .content-sidebar-wrap #block-2-button-area-wide,
	.page-template-home_template .content-sidebar-wrap #block-2-button-area-narrow,
	.page-template-home_template .content-sidebar-wrap #block-2 {
		margin: 0;
	}

	.page-template-home_template .content-sidebar-wrap #block-2-button-area-wide,
	.page-template-home_template .content-sidebar-wrap #block-2-button-area-narrow {
		padding: 10px 0;
	}

	.page-template-home_template .content-sidebar-wrap #block-2-button-area-wide {
		display: none;
	}

	.page-template-home_template .content-sidebar-wrap #block-2-button-area-narrow {
		display: inline-block;
		background-color: transparent;
	}
}



.page-template-home_template .content-sidebar-wrap #block-3 {
	text-align: center;
	padding: 40px 0;
	margin: 0 0 40px;
	background-image: linear-gradient(to bottom, white, #E2E2E2);
}

@media only screen and (max-width: 767px) {
	.page-template-home_template .content-sidebar-wrap #block-3 {
		padding: 0;
	}
}

.page-template-home_template .content-sidebar-wrap #block-3 p {
    margin-bottom: 0;
	font-size: 21px;
}

.page-template-home_template .content-sidebar-wrap #block-4 .first {
    color: #6EBB1F;
}

.page-template-home_template .content-sidebar-wrap #block-4 h2 {
    font-weight: 900;
    text-transform: uppercase;
	text-align: center;
}

@media only screen and (min-width: 1400px) {
	.page-template-home_template .content-sidebar-wrap #block-4 h2 {
		padding-right: 50px;
	}
}

.page-template-home_template .content-sidebar-wrap #block-4 a {
    display: inline-block;
    width: 40%;
	width: calc(50% - 40px);
    text-decoration: none;
	opacity: 0.99;
	padding: 10px;
	margin: 40px 10px;
}

.page-template-home_template .content-sidebar-wrap #block-4 a:nth-of-type(2n-1) {
	border-right: 1px solid #E7E6E6;
}

@media only screen and (max-width: 549px) {
	.page-template-home_template .content-sidebar-wrap #block-4 a {
		width: calc(100%);
	}

	.page-template-home_template .content-sidebar-wrap #block-4 a:nth-of-type(2n-1) {
		border-right: 0 none;
	}
}

.page-template-home_template .content-sidebar-wrap #block-4 a:hover {
	opacity: 0.80;
}

.page-template-home_template .content-sidebar-wrap #block-4 a,
.page-template-home_template .content-sidebar-wrap #block-4 a:hover,
.page-template-home_template .content-sidebar-wrap #block-4 a:link,
.page-template-home_template .content-sidebar-wrap #block-4 a:active {
   /*color: #6EBB1F;*/
	 color: #0E2B8D !important;
}

.page-template-home_template .content-sidebar-wrap #block-4 .first  a,
.page-template-home_template .content-sidebar-wrap #block-4 .first  a:hover,
.page-template-home_template .content-sidebar-wrap #block-4 .first  a:link,
.page-template-home_template .content-sidebar-wrap #block-4 .first  a:active {
    /*color: #0E2B8D;*/
	color: #6EBB1F !important;
}

#block-4 a > div {
    width: 100%;
    height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.page-template-home_template .content-sidebar-wrap #block-4 p {
    margin-bottom: 0;
    line-height: 1;
}

@media only screen and (max-width: 800px) {
	.page-template-home_template .content-sidebar-wrap #block-4 {
		display: none;
	}
}

.page-template-home_template .content-sidebar-wrap #block-5 {
	background-image: linear-gradient(to bottom, white, #E2E2E2);
	padding: 40px 0;
}

.page-template-home_template .content-sidebar-wrap #block-5 .block-5a,
.page-template-home_template .content-sidebar-wrap #block-5 .block-5b {
	display: inline-block;
	vertical-align: top;
}

.page-template-home_template .content-sidebar-wrap #block-5 .block-5b {
	width: 600px;
	max-width: 100%;
}

.page-template-home_template .content-sidebar-wrap #block-5 .block-5a {
	width: 700px;
	max-width: 100%;
}

.page-template-home_template .content-sidebar-wrap #block-5 #block-5-content {
	padding: 20px 0 20px 50px;
	margin: 10px 0 10px 0;
    border-left: 4px solid #a80a0a;
	color: black;
	font-weight: 700;
}

@media only screen and (max-width: 1399px) and (min-width: 801px) {
	.page-template-home_template .content-sidebar-wrap #block-5 .block-5a {
		width: calc(100vw - 500px);
		text-align: center;
	}

	.page-template-home_template .content-sidebar-wrap #block-5 .block-5b {		
		width: 400px;
	}
}

@media only screen and (max-width: 800px) {
	.page-template-home_template .content-sidebar-wrap #block-5 #block-5-content {
	    padding: 0;
	   	margin: 60px 0 10px 0;
		border-left: 0 none;
	}
}

.page-template-home_template .content-sidebar-wrap #block-5 #block-5-content em,
.page-template-home_template .content-sidebar-wrap #block-5 #block-5-content a {
	color: #a80a0a;
	font-style: normal;
}

/******************************************
 *	NEWS and TESTIMONIALS ARCHIVE PAGE
 *****************************************/

.archive.category .content .entry-title a {
	color: #6EBB1F;
}

.archive.category .content .entry-title a:hover {
	color: #0E2B8D;
}

.archive.category .content .entry {
	border-radius: 20px;
	background-image: linear-gradient(to bottom, white, #E2E2E2);
}

.archive.category .content .entry-footer .entry-meta {
	border-top: 0 none;
}

@media only screen and (max-width: 860px) {
	.archive.category .content .entry {
		padding: 20px;
	}
}

/******************************************
 *	CART PAGE
 *****************************************/

.woocommerce-cart .cart-bnc-tools form {
	display: inline-block;
}

html .woocommerce-cart .button,
html .woocommerce-cart input[type="submit"],
html .woocommerce-cart .button:hover,
html .woocommerce-cart input[type="submit"]:hover {
	background-color: rgb(14, 43, 141);
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    /* text-transform: uppercase; */
    font-weight: 900;
    box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	display: inline-block;
	font-size: 16px;
}

html .woocommerce-cart .cart-quote.button,
html .woocommerce-cart .coupon .button,
html .woocommerce-cart .button:hover,
html .woocommerce-cart input[type="submit"]:hover {
	background-color: #6EBB1F;
}

html .woocommerce-cart .cart-quote.button:hover,
html .woocommerce-cart .coupon .button:hover {
	background-color: rgb(14, 43, 141);
}

html .woocommerce-cart a.checkout-button.alt,
html .woocommerce-cart a.checkout-button.alt:hover,
html .woocommerce-cart a.continue-shopping,
html .woocommerce-cart a.continue-shopping:hover {
	font-size: 25px;
	width: 100%;
	padding: 15px 0;
	background-color: rgb(14, 43, 141);
	text-align: center;
}

html .woocommerce-cart a.checkout-button.alt:hover,
html .woocommerce-cart a.continue-shopping {
	background-color: #6EBB1F;
}

html .woocommerce-cart a.continue-shopping:hover {
	background-color: rgb(14, 43, 141);
}

html .woocommerce-cart .cart-bnc-tools .button,
html .woocommerce-cart .cart-bnc-tools input[type="submit"] {
	margin: 5px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: 12px 6px;
    line-height: 1.2;
}

.woocommerce .cart-collaterals .cross-sells .products-custom-description ul.products li {
	width: 100%;
}	

@media only screen and (max-width: 400px) {
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text {
		width: 100%;
	}
	.woocommerce table.cart td.actions .coupon .input-text{
		margin-bottom: 5px;
	}
}

@media only screen and (min-width: 1024px),  screen and (max-width: 600px) {
	.woocommerce .cart-collaterals .cross-sells ul.products li {
		width: 100%;
	}
	.woocommerce .cart-collaterals .cross-sells ul.products li:not(:first-of-type) {
		display: none;
	}
}

.woocommerce-cart .quantity .qty {
    width: 90px;
}

/******************************************
 *	QUOTE SHORTCODE
 *****************************************/

#quote-shortcode form.post-code-inputs > div {
    width: 48%;
    display: inline-block;
	margin-bottom: 5px;
}

#quote-shortcode input[type="submit"],
#quote-shortcode input[type="submit"]:hover,
#quote-shortcode .button,
#quote-shortcode .button:hover {
	background-color: rgb(14, 43, 141);
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 900;
    box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	display: inline-block;
	font-size: 16px;
	margin: 5px 0;
}

#quote-shortcode input[type="submit"]:hover,
#quote-shortcode .button:hover {
	background-color: #6EBB1F;
}

#quote-shortcode form.post-code-inputs,
#quote-shortcode form.email-quote {
	margin-bottom: 20px;
}

#quote-shortcode table tbody th:nth-of-type(2),
#quote-shortcode table tbody th:nth-of-type(3) {
    min-width: 100px;
}

/******************************************
 *	CHECKOUT
 *****************************************/

.woocommerce-checkout form .form-row select,
.woocommerce-checkout form .form-row input.input-text,
.woocommerce-checkout form .form-row textarea {
    line-height: 1.4;
    padding: 6px;
	border-radius: 0;
}

.woocommerce-checkout form .form-row {
    margin: 0;
}

.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
}

.woocommerce-checkout .select2-container .select2-selection--single,
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}

.woocommerce-checkout .site-inner h3 {
	font-size: 26px;
	color: #6EBB1F;
}
.woocommerce-checkout form .form-row label,
.woocommerce-checkout #payment label {
    font-weight: 700;
}

.woocommerce-checkout #payment label {
	cursor: pointer;
}

.woocommerce-checkout #payment ul.payment_methods li {
    list-style: none;
	margin: 10px 0;
}

.woocommerce-checkout #payment .payment_method_securepayframe label {
	padding: 0 0 0 36px;
}

.woocommerce-checkout #payment .payment_method_securepayframe input[type="radio"] + label::before {
	display: none;
}

.woocommerce-checkout  #payment .payment_method_securepayframe input[type="radio"]:first-child {
    clip: inherit;
    margin: 14px 0 0 0;
}

.woocommerce-checkout #payment #place_order,
.woocommerce-page #payment #place_order,
.woocommerce-page #payment #place_order:hover,
.woocommerce-checkout #securepayframe_payment_form .button,
.woocommerce-checkout #securepayframe_payment_form .button:hover {
	background-color: rgb(14, 43, 141);
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 900;
    box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	display: inline-block;
	font-size: 16px;
	margin: 5px 0;
}

.woocommerce table.shop_table td.product-total {
    min-width: 100px;
}

.woocommerce-checkout .wc-terms-and-conditions {
    clear: both;
}

.woocommerce-checkout .wc-terms-and-conditions  label,
.woocommerce-checkout .wc-terms-and-conditions  label a  {
    font-size: 22px;
    color: #A91E22;
}

/******************************************
 *	CONTACT US
 *****************************************/

input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: rgb(14, 43, 141);
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 900;
    box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	display: inline-block;
	font-size: 16px;
	margin: 5px 0;
}

/******************************************
 *	ABOUT
 *****************************************/

.page-id-30 .entry-content h1 {
	color: #6EBB1F;
}


/******************************************
 *  STORE WIDE NOTICE
 *****************************************/

p.woocommerce-store-notice {
	color: white;
	background-color: #0E2B8D;
	border-bottom: 2px solid #6EBB1F;
}
/* Home moving testimonial */
@media only screen and (max-width: 640px) {
	#testimonials {
		height: auto !important;
	}
	.facebook_icon {
		margin-left:0px !important;
	}
	.mail_icon {
		margin-left:20px !important;
	}
}
/* End Home moving testimonial */
/* About */
@media only screen and (max-width: 640px) {
	.page-id-30 .gca-column.one-half img {
		width: 100%;
	}
	.page-id-30 .gca-column.one-half {
		width: 50%;
	}
}
@media only screen and (max-width: 460px) {
	.page-id-30 .gca-column.one-half {
		width: 100%;
	}
}

/* End About */

section#text-27 h6 {
    color: #75bf44;
    margin-bottom: 0px;
}
section#text-27 h5 {
    color: #75bf44;
    font-size: 1.6em;
}

section#text-28 h6 {
    color: #0e2b8d;
    margin-bottom: 0px;
}
section#text-28 h5 {
    color: #0e2b8d;
	font-size: 1.6em;
}
section#text-27 p {
    margin-bottom: 10px;
}
section#text-28 p {
    margin-bottom: 10px;
}
.logged-in li#menu-item-14635 {
    display: none;
}

.shop-expander-title .product_title_new {
    color: #0E2B8D;
}
.page-template-default h1 span {
    color: #6EBB1F !important;
}
.page-id-20 span.product_title_new {
    color: #6EBB1F !important;
}
.page-template-default h1 {
    color: #6EBB1F !important;
    text-align: center;
	font-weight: 900;
	font-size: 3.6rem;
	text-transform: uppercase;
}
h1.archive-title {
	color: #6EBB1F !important;
    text-align: center;
	font-weight: 900;
	font-size: 3.6rem;
	text-transform: uppercase;
}
.page_title_h1 {
	color: #6EBB1F !important;
    text-align: center;
	font-weight: 900;
	font-size: 3.6rem;
	text-transform: uppercase;
}
.return-to-shop .button.wc-backward {
    background-color: rgb(14, 43, 141);
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    font-weight: 900;
    box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
    display: inline-block;
    font-size: 16px;
    margin: 5px;
}
.return-to-shop .button.wc-backward:hover {
	background-color: #6EBB1F;
}